
VIRTUAL CREDIT CARD - Bug #14512

Android [QR PAY] Settings Flow - Toggle didn't display for Other QR #8505

27 October 2022 10:38 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 October 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

I register as CC

Then make payment i change the default SOF to CASA from the dropdown

When i changing it i turn on the toggle

Then after finishing transaction i see in settings qrpay have toggle ON other qr dont have toggle

Expectation is both should show toggle and ON

History

#1 - 28 October 2022 11:06 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested good

#2 - 08 February 2024 05:40 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer
